color: null
description: null
fieldLayouts:
  1bf0a8b7-fc3b-4e3e-97df-11cf05bb93d0:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-20T14:16:32+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: da86aab3-4b15-4648-9f55-9e6f092ba0db
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:17:58+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: text
            instructions: null
            label: Text
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 13f581e3-1751-464d-9b4b-65a1a57a2c2e
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c5ae4fce-d7de-42c2-9195-107063a25b2b
        userCondition: null
handle: disclaimerItem
hasTitleField: true
icon: null
name: 'Disclaimer Item'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
